Component not loaded
To configure the directives for this component and begin working with its functionality, the http://download.eclipse.org/egit/updatesneeds to be enabled.

出现以上提示是因为你安装了Zend server,还缺少安装开发工具,此时你只要安装好Zend studio即可解决问题。提示便不会再出现。

Related Posts: Zend server-Component not loaded :